"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../instantiation/common/instantiation.js");
const quickInput = require("../../../base/parts/quickinput/common/quickInput.js");
const IQuickInputService = instantiation.createDecorator("quickInputService");
Object.defineProperty(exports, "ItemActivation", {
  enumerable: true,
  get: () => quickInput.ItemActivation
});
exports.NO_KEY_MODS = quickInput.NO_KEY_MODS;
Object.defineProperty(exports, "QuickInputHideReason", {
  enumerable: true,
  get: () => quickInput.QuickInputHideReason
});
exports.IQuickInputService = IQuickInputService;
